net/vpnc-script - The NetBSD Packages Collection

Improved config script for OpenConnect and vpnc

This package provides David Woodhouse's modified vpnc config script
with IPv6 support and bug fixes.  It can be used in conjunction
with net/vpnc and/or net/openconnect.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfvpnc-script-20190606.tgz
NetBSD 8.0earmv7hfvpnc-script-20190606.tgz
NetBSD 8.0earmv7hfvpnc-script-20190606.tgz
NetBSD 8.0i386vpnc-script-20190606.tgz
NetBSD 8.0i386vpnc-script-20190606.tgz
NetBSD 8.0i386vpnc-script-20190606.tgz
NetBSD 8.0powerpcvpnc-script-20190606.tgz
NetBSD 8.0powerpcvpnc-script-20190606.tgz
NetBSD 8.0powerpcvpnc-script-20190606.tgz
NetBSD 8.0powerpcvpnc-script-20190606.tgz
NetBSD 8.0x86_64vpnc-script-20190606.tgz
NetBSD 8.0x86_64vpnc-script-20190606.tgz
NetBSD 8.0x86_64vpnc-script-20190606.tgz
NetBSD 9.0aarch64vpnc-script-20190606.tgz
NetBSD 9.0aarch64vpnc-script-20190606.tgz
NetBSD 9.0aarch64vpnc-script-20190606.tgz
NetBSD 9.0alphavpnc-script-20190606.tgz
NetBSD 9.0alphavpnc-script-20190606.tgz
NetBSD 9.0alphavpnc-script-20190606.tgz
NetBSD 9.0earmvpnc-script-20190606.tgz
NetBSD 9.0earmvpnc-script-20190606.tgz
NetBSD 9.0earmvpnc-script-20190606.tgz
NetBSD 9.0earmv6hfvpnc-script-20190606.tgz
NetBSD 9.0earmv6hfvpnc-script-20190606.tgz
NetBSD 9.0earmv6hfvpnc-script-20190606.tgz
NetBSD 9.0earmv6hfvpnc-script-20190606.tgz
NetBSD 9.0earmv7hfvpnc-script-20190606.tgz
NetBSD 9.0earmv7hfvpnc-script-20190606.tgz
NetBSD 9.0earmv7hfvpnc-script-20190606.tgz
NetBSD 9.0earmv7hfvpnc-script-20190606.tgz
NetBSD 9.0earmv7hfvpnc-script-20190606.tgz
NetBSD 9.0i386vpnc-script-20190606.tgz
NetBSD 9.0i386vpnc-script-20190606.tgz
NetBSD 9.0i386vpnc-script-20190606.tgz
NetBSD 9.0mips64ebvpnc-script-20190606.tgz
NetBSD 9.0mips64ebvpnc-script-20190606.tgz
NetBSD 9.0mips64ebvpnc-script-20190606.tgz
NetBSD 9.0powerpcvpnc-script-20190606.tgz
NetBSD 9.0powerpcvpnc-script-20190606.tgz
NetBSD 9.0powerpcvpnc-script-20190606.tgz
NetBSD 9.0powerpcvpnc-script-20190606.tgz
NetBSD 9.0sh3elvpnc-script-20190606.tgz
NetBSD 9.0sh3elvpnc-script-20190606.tgz
NetBSD 9.0sparc64vpnc-script-20190606.tgz
NetBSD 9.0sparc64vpnc-script-20190606.tgz
NetBSD 9.0sparc64vpnc-script-20190606.tgz
NetBSD 9.0sparc64vpnc-script-20190606.tgz
NetBSD 9.0sparcvpnc-script-20190606.tgz
NetBSD 9.0sparcvpnc-script-20190606.tgz
NetBSD 9.0sparcvpnc-script-20190606.tgz
NetBSD 9.0vaxvpnc-script-20190606.tgz
NetBSD 9.0x86_64vpnc-script-20190606.tgz
NetBSD 9.0x86_64vpnc-script-20190606.tgz
NetBSD 9.0x86_64vpnc-script-20190606.tgz
NetBSD 9.0x86_64vpnc-script-20190606.tgz
NetBSD 9.0x86_64vpnc-script-20190606.tgz
NetBSD 9.0x86_64vpnc-script-20190606.tgz
NetBSD 9.0x86_64vpnc-script-20190606.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.